Better ListView Class Reference |

# BetterListViewGroupCollection.Add(String, TextAlignmentHorizontal) Method

Add a new group to the collection.

public BetterListViewGroup Add(
string header,
TextAlignmentHorizontal headerAlignment
);

#### Parameters

header
  group text
headerAlignment
  group text alignment

#### Return Value

newly created BetterListViewGroup instance

#### See Also

BetterListViewGroupCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewGroupCollection.Add Overload List